#mobileMenu {
  display: none;
  color: #ffffff;
  background-color: #000000;
  padding: 0px;
  overflow: hidden;
}

@media screen and (max-width: 1200px) {

	.main-navigation {
	  display: none;
	}

	#mobileMenu {
	  display: block;
	}
}

#mobileMenu h1 a {
	display: block;
	color: #ffffff;
	font-size: 24px;
	padding: 0 28px;
	font-family: "Roboto Condensed", Arial, sans-serif;
  background: url(mobileMenuArrowDownWhite.png) right center no-repeat;
}
#mobileMenu h1 a.active {
  background-image: url(mobileMenuArrowUpWhite.png);
}

#mobileMenu ul {
  padding: 0px;
  margin: 0px;
}
#mobileMenu ul > li {
  display: block;
}
#mobileMenu ul > li > a {
	display: block;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	font-size: 15px;
	padding: 6px 28px;
	font-family: "Roboto Condensed", Arial, sans-serif;
}
#mobileMenu ul > li > a:active {
	color: #ab8b0a
}
#mobileMenu li.submenu {
  background: url(mobileMenuArrowRightWhite.png) right no-repeat;
}
#mobileMenu li.back {
  background: url(mobileMenuArrowLeftWhite.png) left no-repeat;
}
